body {background-color: #FFFFFF; margin-left: 0px; margin-top: 0px ;margin-right: 0px; margin-bottom: 0px;}

table, div {font-family: Verdana, Arial, Helvetica, sans-serif;color:#000000; font-size:11px;}

input, select {color:#000000;font-family:Verdana, Arial, Helvetica, sans-serif;font-size:11px;height:27px;padding-top:0px; vertical-align:middle;}

a:link {font-family: Verdana, Arial, Helvetica, sans-serif; color:#0099CC; text-decoration:underline;}
a:hover {font-family: Verdana, Arial, Helvetica, sans-serif; color:#60BE27; text-decoration:none; }
a:visited {font-family: Verdana, Arial, Helvetica, sans-serif; color:#0099CC; text-decoration:underline;}
a:active {font-family: Verdana, Arial, Helvetica, sans-serif; color:#0099CC; text-decoration:underline;}

.ispace { margin-bottom:15px;}

#radionavigation {
	margin:0;
	float:right;
	height:40px;
	font-size:12px;
	line-height:normal;
	font-weight: bold;
}
#radionavigation ul {margin:0;padding:0;}
#radionavigation li {display:inline;margin:0;padding:0;}
#radionavigation a {
	float:left;
	margin-right:2px;;
	padding:0;
	text-decoration:none;
	font-family: Arial, Helvetica, sans-serif;
	color:#CCFF33;
	font-size:12px;
	line-height:normal;
	font-weight: bold;
	background-image: url(http://i.dir.bg/tranzid.dir.bg/img/li_bgr.jpg);
	background-repeat:no-repeat;
	text-align:center;
	padding: 10px 0px 0px 0px;
	width:123px;
	height:40px;
	display:block;
}
#radionavigation li a:link  {
	width:123px;
	height:40px;
	display:block;
	color: #666666;
}
#radionavigation li a:visited  {
	width:123px;
	height:40px;
	display:block;
	color: #666666;
}
#radionavigation li a:hover  {
	background-image: url(http://i.dir.bg/tranzid.dir.bg/img/li_bgr_on.jpg);
	background-repeat:no-repeat;
	color: #53A422;
}
#radionavigation li a:active  {
	background-image: url(http://i.dir.bg/tranzid.dir.bg/img/li_bgr_on.jpg);
	background-repeat:no-repeat;
	color: #53A422;
}

#radionavigation li.active a {
	background-image: url(http://i.dir.bg/tranzid.dir.bg/img/li_bgr_on.jpg);
	background-repeat:no-repeat;
	background-position:top;
	color: #53A422;
}

.zise_9 {font-size: 9px;}
.zise_12 {font-size: 12px;}
.zise_14 {font-size: 14px;}
.zise_16 {font-size: 16px;}

.green_1 {color:#60BE27;}
.green_1 A:link{color:#60BE27;text-decoration:none;}
.green_1 A:visited{color:#60BE27;text-decoration:none;}
.green_1 A:hover{color:#60BE27;text-decoration:underline;}

.white_1 {color:#FFF;}
.white_1 A:link{color:#FFF;text-decoration:none;}
.white_1 A:visited{color:#FFF;text-decoration:none;}
.white_1 A:hover{color:#FFF;text-decoration:underline;}

.grey_1 {color:#666;}

.grey_2 {color:#747474;}

.grey_3 {color:#999;}

.grey_4 {color:#888;}

.blue_1 {color:#09C;}
.blue_1 A:link{color:#09C;text-decoration:none;}
.blue_1 A:visited{color:#09C;text-decoration:none;}
.blue_1 A:hover{color:#09C;text-decoration:underline;}

p {padding:0; margin:0; padding-bottom:8px;}

#navlist
{
	margin-left: 0;
	padding-left: 0;
	/*list-style: none;*/
	font-family: Verdana, Helvetica, sans-serif;
	font-size: 11px;
	color: #333333;
	line-height:130%;
}

#navlist li 
{
	padding-left: 0px;
/*	background-image: url(http://i.dir.bg/market/img/b.png);
	background-repeat: no-repeat;
	background-position: 3px;
	padding-top: 0 px;*/
	margin-bottom: 10px;
}
#navlist li a 
{
	padding-left: 14px;
	/*background-image: url(http://i.dir.bg/market/img/b.png);
	background-repeat: no-repeat;
	background-position: 3px;*/
	padding-top: 0 px;
}
#container {
	width:762px;
	margin:auto;
	padding-top:25px;
}
.left {float:left; width:auto;}
.right {float: right; width:auto;}

.leftColumn {
width:426px;
background-image:url(http://i.dir.bg/tranzid.dir.bg/img/background.png);
background-repeat:no-repeat;}



.leftContent{
	border-left: 1px solid #D4D4D4;
	border-right: 1px solid #D4D4D4;
	padding: 10px;
}

.rightColumn {
	width:300px;
	margin-left:30px;
	
}
.clearfloat { /* this class should be placed on a div or break element and should be the final element before the close of a container that should fully contain a float */
	clear:both;
	height:0;
	font-size: 1px;
	line-height: 0px;
}

#fpForm {}

#fpForm label
{
	width: 80px;
	float: left;
	text-align: right;
	margin-right: 0.5em;
	display: block;
	color:#747474;
	font-size:11px;
	margin-top: 3px;
}

#fpForm .input
{
margin-left: 4.5em;
width:280px;
padding:0;
margin:0;
height:16px;
}

#fpForm .submit
{
margin-left: 8em;
height:27px;
} 
.download {
	margin-bottom:0px;
	padding-bottom: 0px;
}

.links {
	font-size:12px;
	background-image:url(http://i.dir.bg/tranzid.dir.bg/img/fash.png);
	background-repeat:repeat-x;
	padding: 10px 0 15px 10px;
	color: #DB5224;
}
.links p {padding-bottom:12px; border-bottom:1px solid #f5f5f5; padding-top:6px;}
.ceremida {color: #DB5224}

.green9 {font-family:Verdana, Arial, Helvetica, sans-serif; color:#009900; font-size:9px; font-weight:bold;}
.green9 a:link {font-family: Verdana, Arial, Helvetica, sans-serif; color:#009900; text-decoration:underline;}
.green9 a:hover {font-family: Verdana, Arial, Helvetica, sans-serif; color:#009900; text-decoration:none; }
.green9 a:visited {font-family: Verdana, Arial, Helvetica, sans-serif; color:#009900; text-decoration:underline;}
.green9 a:active {font-family: Verdana, Arial, Helvetica, sans-serif; color:#009900; text-decoration:underline;}
.clasp {
text-align:left;
}
.lunchbox {
display:none;
}
